/*
Theme Name: OZE4U
Theme URI: https://oze4u.pl/
Description: Szablon strony WWW oparty na bazie motywu ZAKRA THEMES.
Author: Pawel Setlak
Template: zakra
Version: 1.0.0
*/

h1, h2, h3, h4 {
	text-transform: uppercase;
	letter-spacing: -2px;
}

.everest-forms .StripeElement, .everest-forms canvas.evf-signature-canvas, .everest-forms input[type=date], .everest-forms input[type=datetime-local], .everest-forms input[type=email], .everest-forms input[type=file], .everest-forms input[type=image], .everest-forms input[type=month], .everest-forms input[type=number], .everest-forms input[type=password], .everest-forms input[type=range], .everest-forms input[type=search], .everest-forms input[type=tel], .everest-forms input[type=text], .everest-forms input[type=time], .everest-forms input[type=url], .everest-forms input[type=week], .everest-forms select, .everest-forms textarea, .everest-forms .layout-two canvas.evf-signature-canvas, .everest-forms .layout-two input, .everest-forms .layout-two select, .everest-forms .layout-two textarea {
	background: #F8F8F8;
	margin: 5px 0;
	padding: 5px;
	min-height: 20px;
	border-radius: 3px;
	border-width: 0px;
}

.everest-forms .everest-forms-part-button, .everest-forms button, .everest-forms button[type=submit], .everest-forms input[type=submit] {
	background: #007940;
	color:#FFF;
	border-radius: 3px;
}

div.evf-submit-container {
	text-align:right;
}